/* Reset styles */
ul,ol {
	list-style: none;
}

h1,h2,h3,h4,h5,h6,pre,code,p {
	font-size: 1em;
}

ul,ol,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {
	margin: 0;
	padding: 0;
}

a img,:link img,:visited img {
	border: none;
}

address {
	font-style: normal;
}

/* Headings */
h1, h2, h3, h4, h5, h6{
	margin: 20px 0;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

h1{
	margin: 10px 0 10px;
	padding-bottom: 3px;
	border-bottom: 3px solid #FFCD11;
	color: #000000;
	font-weight: normal;
	font-size: 27px;
}

h2{
	margin: 25px 0 5px;
	padding-bottom: 3px;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	font-weight: bold;
	font-size: 16px;
}

.h2{
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}

h3 {
	padding: 0px;
	padding: 0px 0px 2px 15px;
	margin: 10px 0px 5px 0px;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	background: url(/i_elstan/yellow_box.gif) no-repeat 0 2px;
	font: 12px Arial, Helvetica, sans-serif;
}

h3 a{
	color: #000000;
	text-decoration: none;
}

h4 {
	margin: 20px 0px 5px 0px;
	color: #000000;
	background: transparent;
	font-weight: bold;
	font-size: 12px;
}

h4 a {
	margin: 10px 0px 5px 0px;
	color: #000000;
	background: transparent;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
}

h5 {
	color: #000000;
	background: transparent;
	font-weight: bold;
	font-size: 1em;
}

h6 {
	color: #999999;
	background: transparent;
	font-weight: bold;
	font-size: 1em;
}

/* Links */
a {
	color: #D99300;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	text-decoration: none;
}

/* Paragraphs */
 
p {
	margin: 0 0px 12px 0;
	line-height: 1.2em;
}

/* Lists */
ol {
	margin: 16px 0px 16px 27px;
	padding: 0px;
}

ol ol {
	margin: 4px 0px 4px 25px;
	padding: 0px;
	list-style-type: upper-alpha;
}

ol li {
	padding: 0px;
	margin: 5px 0;
	list-style: decimal;
}

ul {
	margin: 10px 0px 22px 27px;
	list-style-type: none;
}

ul * ul {
	margin: 4px 0px 4px 25px;
}

ul li {
	margin: 5px 0;
	padding: 0px;
	list-style: square;
}

* html ul li {
	height: 1%;
}

* html .col_left ul li {
	height: auto;
}

ul.hot_switch{
	margin: 0px;
	padding: 0px;
}

ul.hot_switch li{
	margin: 0 4px;
	padding: 2px;
	display: inline;
}

.hot_switch li.selected{
	background: #EEEEEE;
	font-weight: bold;
}

dl{
	margin: 10px 0;
}

dl dt {
	margin: 2px 0;
}

dl dd {
	margin: 2px 0 2px 30px;
}

/* Tables
================================================*/
table{
	margin: 15px 0 15px 0;
	border-color: #B3B3B3;
	border-collapse: collapse;
}

table td{
	border-color: #B3B3B3;
	padding: 5px;
	font-size: 100%;
}

table[border="1"] td{
	border-color: #B3B3B3; /* for Opera */
	border-width: 1px;
	border-style: solid;
}

table thead td {
	font-size: 100%;
	font-weight: bold;
}

table[border="1"] thead td {
	border-color: #AAAAAA;
	border-style: solid;
	border-width: 1px;
	color: #000000;
	background: #EEEEEE;
}

/* HR */
hr {
	border: 0px;
	margin: 15px 0px;
	padding: 0px;
	background: #CCCCCC;
	color: #CCCCCC;
	height: 1px;
}

* html	hr {
	margin: 8px 0px;
	padding: 0px;
}

/* Forms */
.forms{
	margin: 0px 0 10px;
	width: 100%;
	padding: 0px 0 0;
}

.forms table{
	margin: 0px 0 15px 0;
}

.forms td:first-child{
	width: 30%;
}

.forms td {
	width: expression(this.previousSibling==null?'30%':'auto');
}

.forms .input, .forms select, .forms .input_blur {
	width: 99%;
	border: 1px solid #9C9C9C;
	padding: .25em;
	background: #F4F5F4;
	font: 100% Arial, Helvetica, sans-serif;
}

.forms .input:focus, .forms textarea:focus, .forms select:focus {
	border: 1px solid #686868;
	background: #FFFFFF;
}

.forms input[type="checkbox"] {
	margin: 0 4px 0 0;
	vertical-align: middle;
}

.forms input[type="submit"] {
	padding: .3em 1em;
	font: bold 135% Arial, Helvetica, sans-serif;
	cursor: pointer;
	cursor: hand;
}

#error{
	border: 1px solid #EDB278;
	padding: 10px;
	background: #F9DEC5;
	color: #000000;
}

/* Form
================================================*/
.form{
	margin: 10px 0 10px;
	width: 100%;
	padding: 15px 0 0;
}

.form.redline{
	border-top: 4px solid #90A600;
}

.form fieldset{
	border: 1px solid #CBC0BC;
	padding: 0px 20px 20px;
}

.form h2{
	margin: 20px 0px 15px;
	padding: 0 0px 3px 0px;
	font-size: 120%;
	font-weight: bold;
	height: auto;
}

.form legend{
	margin: 0px 0px 10px;
	padding: 0 5px;
	font-size: 120%;
	font-weight: bold;
	height: auto;
}

.form ul{
	margin: 0;
	padding: 0;
}

.form .line{
	clear: both;
	padding: 0 0 6px 0;
	width: 100%;
	margin: 2px 0;
}

.form .line.marked{
	padding: 10px 0 10px;
	background: #FA5211;
	color: #FFFFFF;
}

.form .line.marked label{
	margin-left: 10px;
}

.form.descr .line{
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 0 6px 0;
}

.form .line:before{
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

.form .line:after{
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

.form .label{
	float: left;
	width: 35%;
	margin-right: 10px;
	display: block;
	display: inline;
	color: #000000;
	font-size: 100%;
}

.form .formw{
	width: 60%;
	float: left;
	display: block;
}

form.descr .formw{
	width: 460px;
	text-align: justify;
}

.form .formw .text{
	width: 99%;
	border: 1px solid #9C9C9C;
	padding: .25em;
	background: #F4F5F4;
	font: 100% Arial, Helvetica, sans-serif;
}

.form .formw input.text:focus, .form .formw textarea.text:focus, .form .formw select.text:focus {
	border: 1px solid #686868;
	background: #FFFFFF;
}

.form .rad{
	margin: 0 4px 0 0;
	vertical-align: middle;
}

.form .btn{
	border: 3px double #999999;
	padding: 0 5px 0 5px;
	display: inline;
	background: url('/i_shops74/button_bg.gif') #F6F6F6;
	font: 100% Arial, Helvetica, sans-serif;
	cursor: pointer;
	height: 28px;
}

.red{
	color: #E05332;
}

.err{
	color: #E05332;
	font-size: 83%;
	line-height: 115%;
}

.errmsg{
	padding: 3px 5px;
	margin: 0px 0 0;
	display: block;
	background: #D42E00;
	color: #FFFFFF;
	font-weight: bold;
}

.hidden, .good{
	display: none;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.clear {
	clear: both;
	font-size: 1px;
	line-height: 0;
	height: 0px;
	overflow: hidden;
}

/* Layout */
body {
	color: #666666;
	background: #eee;
	font: 15px Arial, Helvetica, sans-serif;
}

#all{
	width: 850px;
	background: #fff;
	margin: 0px auto;
}

/* all the divs */
div#maincol {
	margin-top: 10px;
	float: left;
	width: 596px;
}

div#main {
	margin-left: 10px;
	margin-right: 10px;
}

div#col2 {
	margin-top: 10px;
	float: left;
	width: 254px;
}


div.colwrapper {
	margin: 0px;
}

 
 div#col2 .content{
	margin-left: 10px;
}

 div#col3 .content{
	margin-right: 10px;
}

#maincol .content	{
	width: 100%;
	overflow: hidden;
}

ul.menu {
	margin: 10px 0px;
	padding: 0;
}

ul.menu li {
	padding: 0 0 0 10px;
	margin: 0;
	margin: 0px 0px 5px 0px;
	list-style-type: none;
	background: url(/i_elstan/yellow_box.gif) no-repeat 0 4px;
	font-size: 11px;
	text-transform: uppercase;
	vertical-align: top;
	zoom: 1;
}

ul.menu > li > a {
	color: #000000;
	font-weight: bold;
	margin: 2px 0px 4px 0px;
	padding: 0px 10px 0px 10px;
	display: block;
	line-height: 1.7em;
}

ul.menu li span{
	margin: 2px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	display: block;
	color: #000000;
	line-height: 1.7em;
}

ul.menu li span a{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

ul.menu li li span a:hover {
	color: #FFFFFF;
}

ul.menu ul {
	margin: 8px 0px 12px 10px;
	padding: 0;
}

ul.menu ul ul {
	margin: 4px 0px 12px 10px;
	padding: 0;
}

ul.menu li li{
	padding: 0 0 0 0px;
	margin: 3px 0px 3px 0px;
	list-style-type: none;
	background: none;
	text-transform: none;
	line-height: 1em;
}

ul.menu li li.here span{
	color: #000000;
	background: #FFE486;
	font-weight: normal;
}

ul.menu li.here span{
	color: #000000;
	font-weight: bold;
}

ul.menu li li span{
	color: #444444;
	background: Transparent;
	line-height: 1.2em;
	height: auto;
}

ul.menu li li span a{
	color: #111111;
	font-weight: normal;
}

ul.menu li li span a:hover {
	color: #000000;
	background: #FFFFE0;
}

ul.menu li em{
	float: right;
	width: 20px;
	margin: 1px 5px 0px 5px;
	display: inline;
	color: #999999;
	font-size: 10px;
	font-style: normal;
}

#header {
	width: 100%;
	height: 60px;
	position: relative;
	overflow: hidden;
}

.logo{
	width: 260px;
	text-align: center;
	position: absolute;
	top: 3px;
	left: 3px;
	height: 53px;
	overflow: hidden;
}

#header .slogan {
	margin: 0px 0 0 280px;
	width: 40%;
	font-size: 11px;
	height: 57px;
}

#header .title {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 100%;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
}

#header .desc {
	margin: 0px;
	padding: 0px;
	color: #AAAAAA;
}

.search_title{
	position: absolute;
	right: 220px;
	top: 10px;
}

.search_input{
	width: 170px;
	position: absolute;
	right: 75px;
	top: 10px;
}

.search_input input{
	border: 1px solid #4D4D4D;
	padding: 1px;
	width: 99%;
	font-family: Arial, Helvetica, sans-serif;
}

.search_btn{
	width: 50px;
	background: #CCCCCC;
	position: absolute;
	right: 20px;
	top: 11px;
}

.search_btn input{
	width: 99%;
	border: 1px solid #000000;
	color: #FFFFFF;
	background: #000000;
	font: bold 12px Arial, Helvetica, sans-serif;
	cursor: pointer;
}

.search_btn input:hover{
	color: #000000;
	background: #FFCD11;
}

.service_nav{
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 10px;
	top: 37px;
}

.service_nav li{
	margin: 0 6px;
	padding: 0px;
	float: right;
	list-style-type: none;
	font-size: 11px;
}

.service_nav li a{
	color: #000000;
}

.nav_horizon{
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: #000000;
}

.nav_horizon td{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	width: 25%;
}

.nav_horizon .here{
	background: #FFCD11;
	color: #000000;
}

.nav_horizon .here a{
	color: #000000;
}

.nav_horizon td a{
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}

.path{
	padding: 0 10px;
	background: url(/i_elstan/path_bg.gif) #999999 repeat-x;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	line-height: 22px;
	height: 22px;
}

.path a{
	color: #FFFFFF;
	text-decoration: none;
}

.path a:hover{
	text-decoration: underline;
}

.items_main{
	width: 100%;
	margin: 10px 0px;
}

.item_main{
	width: 130px;
	margin-right: 25px;
	float: left;
	margin-bottom: 10px;
	height: 130px;
	overflow: hidden;
}

.item_main_title{
	margin-bottom: 10px;
}

.item_main img{
	float: left; /*width: 70px;*/
}

.item_main .item_main_text{
	float: right;
	width: 130px;
}

.item_main .item_main_text ul{
	margin: 0px;
	padding: 0px;
}

 
.item_main .item_main_text li{
	margin: 0px 0px 0px 11px;
	padding: 0px 0px 0px 0px;
	list-style-type: disc;
	list-style-position: inside;
	font-size: 11px;
	line-height: 1.3em;
}

 
.item_main a{
	color: #443D3C;
}

.yel_block{
	padding: 20px 20px 10px;
	margin-bottom: 15px;
	background: #FFCC00;
}

#footer {
	padding: 10px 5px;
	margin: 20px 0 0px 0;
	color: #FFFFFF;
	background: #999999;
	font-size: 11px;
}

#footer a{
	color: #FFFFFF;
}

#footer .right {
	width: 46%;
	float: right;
	text-align: right;
}

#footer .left {
	float: left;
	width: 46%;
}

.partner_img, .news_img{
	margin: 5px 5px 5px 0;
	float: left;
}

/* pages */
.pages {
	margin: 29px 0 10px 0;
	font: 13px Arial, Helvetica, sans-serif;
}

.pages a:link, .pages a:visited, .pages span {
	float: left;
	padding: 2px 8px 1px 7px;
	border: 1px solid #CFC5B0;
	margin: 0 3px;
	display: block;
	display: inline;
	color: #C93900;
	text-decoration: none;
}

#id_prev, #id_next{
	display: none;
}

.pages a:hover, .pages span.current {
	border: 1px solid #0A2243;
	background: #C93900;
	color: #FFFFFF;
}

.pages a.current:link, .pages a.current:visited, .pages a.current:hover, pages span.current {
	border: 0px solid transparent; /*	padding: 2px 7px 2px 10px;*/
	color: #000000;
	background: transparent;
	font-weight: bold;
}

/*   */
.read_more {
	float: left;
	padding: 0.2em 0em 0.3em 0em;
	margin-right: 0.3em;
	display: block;
}

#ShowAddComment{
	margin: 20px 0px;
	font-size: 14px;
}

#ShowAddComment a{
	border-bottom: 1px dashed #000;
	color: #000;
	text-decoration: none;
font-weight:bold;
}

#ShowAddComment  a:hover{
	border-bottom: 1px dashed #000000;
	color: #000000;
	text-decoration: none;
}

.userinfo1 {
	margin-right: 5px;
	margin-bottom: 5px;
	float: right;
	font-weight: bold;
}

.userinfo2 {
	margin-left: 5px;
	margin-bottom: 5px;
}

/*  ""   */
.c_u_l {
	font-weight: bold;
}

/*    */
.cr {
	margin: 0px 0px 10px 20px;
	display: none;
}

/* sub-div    */
.csd {
	margin-left: 20px;
}

.comment {
	padding: 30px;
	margin: 15px 0px 5px 0px;
	width: 450px;
	padding: 20px;
	background: #EAE4DF;
	position: relative;
	zoom: 1;
}

.comment p {
	margin: 0px 0px 5px 0px;
}

.comment_desc {
	margin: 0px 0px 10px 20px;
}

/*     */
.shop_block {
	border: 1px solid #C6BEA7;
	padding: 5px 7px;
	margin: 10px 5px 10px 0px;
	background: #DED9CC;
}

.shop_block a {
	position: relative;
	z-index: 2;
}

.arrow_up {
	width: 16px;
	height: 16px;
	position: absolute;
	z-index: 1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/hostcmsfiles/images/arrow_up.png');
}

.arrow_up_gray {
	width: 16px;
	height: 16px;
	position: absolute;
	z-index: 1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/hostcmsfiles/images/arrow_up_gray.png');
}

.arrow_down {
	width: 16px;
	height: 16px;
	position: absolute;
	z-index: 1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/hostcmsfiles/images/arrow_down.png');
}

.arrow_down_gray {
	width: 16px;
	height: 16px;
	position: absolute;
	z-index: 1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/hostcmsfiles/images/arrow_down_gray.png');
}

.shop_navigation_table {
	margin-top: 10px;
	color: #AFA696;
}

#shop_navigation, #shop_navigation_current {
	padding: 5px; /* background-color: #F6F3F0; */
	font-size: 9pt;
}

#shop_navigation {
	border: 1px solid #E0DCCA;
	color: #AFA696;
}

#shop_navigation_current {
	border: 1px solid #B8B298;
	color: #433212;
}

/* END    */
.stars {
	margin: 0px;
	padding: 0px;
}

.stars li {
	margin: 0px;
	padding: 0px;
	width: 16px;
	float: left;
	list-style-type: none;
	background: url('/hostcmsfiles/images/stars_gray.gif') no-repeat 0 0;
	height: 16px;
	cursor: pointer;
}

.stars .curr {
	margin: 0px;
	padding: 0px;
	width: 16px;
	float: left;
	background: none;
	background: url('/hostcmsfiles/images/stars_single.gif') no-repeat 0 0;
	height: 16px;
}

/*    */
.users_list {
	margin: 0px;
	padding: 0px;
}

.users_list li {
	padding: 5px 0px 11px 45px;
	margin: 0px 0px 6px 0px;
	width: 230px;
	list-style-type: none;
	background: no-repeat 10px 6px;
}

.users_list li a:link, .users_list li a:hover, .users_list li a:visited  {
	border-bottom: 1px dashed #666;
	color: #666666;
	font: 14pt Georgia;
	text-decoration: 1px dashed #0097E2;
	+border-bottom: 1px dashed #666666;
}

/* END    */
/*    */
.blogs_table {
	margin-bottom: 40px;
}

.blogs_table {
	border-top: 1px solid #D7C7B9;
}

.blogs_table .head td {
	vertical-align: bottom;
	height: 16px;
}

.blogs_table td {
	border-bottom: 1px solid #D7C7B9;
	height: 40px;
	vertical-align: middle;
}

.blogs_table .rate_value {
	padding: 0px 20px;
}

.blogs_table .position {
	padding: 0px 10px;
	font-weight: bold;
}

.top_comment_blogs {
	border-top: 1px solid #D7C7B9;
	color: #0096AA;
}

.top_comment_blogs td {
	padding: 8px 10px;
}

/*    */
.blog_date {
	border-bottom: 1px solid #D7C7B9;
	margin-bottom: 12px;
	font-size: 9pt;
	font-weight: bold;
}

.blog_post_title {
	padding: 3px 0px 0px 0px;
	margin: 0px;
	font-size: 11pt;
	font-weight: bold;
}

.blog_post_text {
	margin: 5px 0px 10px 0px;
	padding: 0px;
}

.blog_post_text p {
	margin: 4px 0px;
	padding: 0px;
}

.comm_cloud {
	float: left;
	padding: 1px 10px 0px 3px;
	margin: 0px 10px 0px 7px;
	background: url('/images/comm_cloud_r.gif') no-repeat 100% 0;
	font-size: 10pt;
	font-weight: bold;
	position: relative;
	height: 24px;
}

.comm_cloud .l {
	width: 7px;
	background: url('/images/comm_cloud_l.gif') no-repeat 0 0;
	position: absolute;
	height: 24px;
	left: -7px;
	top: 0px;
}

/* END    */


.yellow_box{
	margin-top: 10px; 
	font-weight: bold;
	padding: 2px 5px;
	background-color: #FFCD11;
	color: Black;
}

.yellow_box a{
	color: Black;
}

.foto_box{
	margin-top: 10px; 
}

.gray_box{
	/*margin-top: 10px; */
	padding: 2px 5px;
	background-color: #EAEAEA;
}

.gray_box a{
	color: #555;
}

.cat_title{
	font-weight: bold;
	font-size: 12px;
	margin: 0px 0px 5px 0px;
}

div.comment {
	background: #F0EFEB;
	color: #333;
	margin: 5px 50px 10px 0;
	zoom: 1;
	position: relative;
	padding: 20px;
	border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;
}
div.comment div.subject {font-weight: bold}
div.comment p {margin: 5px 0 0 0}
div.comment span.red, div.comment span.red a {color: #E83531 !important; text-decoration: underline; cursor: pointer}
div.comment_reply {
	display: none;
	margin: 0px 0px 10px 20px;
}
div.comment_sub {
	margin-left: 20px;
}

.comment .row {display: table-row}
.comment .caption {font-size: 9pt; display: table-cell; width: 150px; text-align: right; vertical-align: middle; /*white-space: nowrap*/}
.comment .field {display: table-cell; padding: 2px 0 3px 15px;}
input.large,
div.shop_filter select,
div.shop_filter input[type="text"],
table.shop_cart select,
table.shop_cart input[type="text"],
div.shop_coupon input,
.comment .field select,
.comment .field input[type="text"],
.comment .field input[type="password"],
.comment .field input[type="file"],
.comment .field textarea {
	outline: none;
	 width: 300px;
	border: none;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset;
	padding: 2px 15px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	color: #5B5B5B;
	font-size: 10pt;
	font-family: 'Arial Narrow', sans-serif;
}
.comment .field input[type="text"], .comment .field input[type="password"], .comment .field input[type="file"] { height: 23px; }
.comment .field textarea { padding: 5px 12px }
.comment .field select { width: 210px }

input.large{font-size:16pt}

.ui-stars-star,.ui-stars-cancel{float:left;display:block;overflow:hidden;text-indent:-999em;cursor:pointer}
.ui-stars-star a,.ui-stars-cancel a{width:16px;height:15px;display:block;background:url(/images/stars.png) no-repeat 0 0}
.ui-stars-star a{background-position:0 -32px}
.ui-stars-star-on a{background-position:0 -48px}
.ui-stars-star-hover a{background-position:0 -64px}
.ui-stars-cancel-hover a{background-position:0 -16px}
.ui-stars-star-disabled,.ui-stars-star-disabled a,.ui-stars-cancel-disabled a{cursor:default!important}

.captcha{font-size:75%;padding:0;color:#777;clear:both}
.captcha span{text-decoration:underline; cursor:pointer}
div.captcha img{margin: 0 3px -1px 0}
img.captcha { border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;}

/* ---------------------------------------------------------------- */
.float_left {float:left;}

.button {
	background-color: #E83531;
	display: inline-block;
	padding: 6px 25px 0px 25px;
	border-radius: 15px;
	margin: 0;
	border: none;
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-size: 9pt;
	cursor: pointer
}
p.button {
	height: 22px;
}
input.button {
	padding: 5px 25px;
}

.button,
.button a,
.button a:hover {
	color: #FFF;
	text-decoration: none;
}

.news_list dt {
	background: url('/images/li.gif') no-repeat 0 4px;
	margin: 0 0 7px 0;
	padding-left: 15px;
	font-weight: bold;
	color: #606060;
}
.news_list hr{
clear:both;
}
.news_list dd {
	margin: 0 0 15px 0;
}
.full_list dd a {
	font-size: 11pt;
	font-weight: bold;
	color: #333;
}
.news_img {margin: 10px 0 10px 10px; float: right}
.portfolio_img {margin: 0 10px 10px 0; float: left}
.news_properties th{text-align:left}
.news_properties td{padding-right:5px}

.tags{color:#AAA;margin:10px 15px 10px 0; font-size: 9pt}
.tags img{text-align:left;margin:0 5px -1px 0}
.tags a{font-style:italic; color:#AAA !important}
.tags span{padding-right:15px}

.TagsCloud a {
	font-family: Georgia;
	text-decoration: none;
	display: inline-block;
	padding: 1px 6px;
	margin: 1px 0;
	border-radius: 3px;
}

.TagsCloud a:hover {
	border-width: 0px;
	background-color: #E83531;
	color: #fff;
}

.news_list a,
.shop_list a,
.TagsCloud a {
	color: #7b7b7b;
}


#add_shop_button{
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}
#add_shop_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
cursor:pointer;
}
#add_shop_button:active {
	position:relative;
	top:1px;
}

.download{
font-size: 16px;
font-weight: bold;
margin: 40px 40px;
}
.dealer-list th{
text-align: left;
border-bottom: 1px solid #ccc;
}
.dealer-list td{
vertical-align: top;
}
.dealer-list td{
padding: 10px 10px 10px 0;
border-bottom: 1px solid #ccc;
}

.dealer-list a{
text-decoration: none;
}

.dealer-list a:hover{
text-decoration: underline;
}

abbr[title], acronym[title] {
    text-decoration: underline dotted;
}


/* mobile layout */
@media only screen and (max-width: 640px){
div#maincol,
#all{
width: 100%;
float: none;
}
  .slogan{
    display: none;
  }

#col2{
border-top: 1px solid #ccc;
margin-top: 40px;
}

#header{
height: auto;
}
.logo{
position: static;
text-align: left;
}

#cse-search-box{
position: relative;
height: 40px;
}
.service_nav {
    right: 5px;
    top: 43px;
}

}